article.appendix.title.properties
Prev | Property Sets | Next

## article.appendix.title.properties

article.appendix.title.properties — Properties for appendix titles that appear in an article

## Synopsis

    <xsl:attribute-set name="article.appendix.title.properties" use-attribute-sets="section.title.properties                          section.title.level1.properties">
      <xsl:attribute name="margin-{$direction.align.start}">
        <xsl:value-of select="$title.margin.left"></xsl:value-of>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties for the title of an appendix that appears inside an article. The default is to use the properties of sect1 titles.

Prev | Up | Next
qanda.title.level6.properties | Home | abstract.properties